{
  "columns": [
    {
      "field": "dbm_type",
      "width": 50,
      "name": "Type"
    },
    {
      "field": "dbm_state",
      "width": 50,
      "name": "State"
    },
    {
      "field": "dbm_json_data",
      "width": 250,
      "name": "Json data"
    },
    {
      "field": "dbm_record_id",
      "width": 100,
      "name": "Record id"
    },
    {
      "field": "dbm_create_user",
      "width": 50,
      "name": "Create User"
    },
    {
      "field": "dbm_create_time",
      "width": 100,
      "name": "Create Time"
    },
    {
      "field": "dbm_modify_id",
      "width": 100,
      "name": "Modify id"
    },
    {
      "field": "dbm_modify_user",
      "width": 100,
      "name": "Modify user"
    },
    {
      "field": "dbm_modify_time",
      "width": 100,
      "name": "Modify time"
    }
  ],
  "options": {
  }
}
